
<template>
  <el-dialog
    title="分切后单据打印"
    :visible.sync="dialogVisible"
    width="800px"
    append-to-body
    @close="dialogClose"
  >
    <RuoYiIframe :src="src" />
  </el-dialog>
</template>

<script>
import RuoYiIframe from '@/components/RuoYiIframe/index.vue'
export default {
  components: {
    RuoYiIframe
  },
  data() {
    return {
      dialogVisible: false,
      src: ''
    }
  },
  methods: {
    dialogClose() {
      this.src = ''
    }
  }
}
</script>
